using System.Diagnostics.CodeAnalysis;

namespace User.Insight.Tracker.Common
{
    [ExcludeFromCodeCoverage]
    public class Utils : IUtils
    {
        public string GetMessage(string code)
        {

            if (Messages.MsgList.ContainsKey(code))
                return Messages.MsgList[code];
            else
                return "Unknown Message";

        }
    }
}
